Name:     steam-launcher
Version:  1.0.0.54
Release:  %mkrel 1

Summary: Launcher for the Steam software distribution service.
License:  Priority/Nonfree
Group:    Games/Arcade
URL:      http://store.steampowered.com/
Source:	  http://media.steampowered.com/client/installer/steam_latest.deb
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: pclinuxos-release
Requires: python     
Requires: %{_lib}python2.7
Requires: xz
Requires: zenity


%description
Steam is a software distribution service with an online store, automated
installation, automatic updates, achievements, SteamCloud synchronized
savegame and screenshot functionality, and many social features.



%prep

ar vx %_sourcedir/steam_latest.deb

tar -xzvf %_builddir/data.tar.gz


%build
#nobuild


%install
rm -rf %{buildroot}

install -dm 755 %buildroot/usr 
 
install -dm 755 %buildroot/usr
cp -af usr %buildroot


%clean
rm -rf $RPM_BUILD_ROOT
rm -rf $RPM_BUILD_DIR/*

%files
%defattr(-,root,root,-)
/*


%changelog
* Sun Oct 22 2017 bb2 <bb2> - 1.0.0.54-1pclos2017
- new version

* Tue Feb 29 2016 woodhead <pp> = 1.0.0.39-2pclos2016
- rebuild

* Mon Jul 28 2013 Texstar <texstar at gmail.com> - 1.0.0.39-1pclos2013
- 1.0.0.39

* Thu May 09 2013 Texstar <texstar at gmail.com> 1.0.0.38-1pclos2013
- create package for pclos
